RubyGems Navigation menu

logstash-core-plugin-api 2.1.25-java

这个 Gem 版本已经 yanked(废弃了),他无法提供下载,也无法被其他的 Gem 依赖。

版本列表:

  1. 2.1.28 - November 27, 2017 java (5.0 KB)
  2. 2.1.27 - July 18, 2017 java (5.0 KB)
  3. 2.1.26 - July 12, 2017 java (5.0 KB)
  4. 2.1.25 - July 12, 2017 java (5.0 KB) 已废弃
  5. 2.1.24 - May 12, 2017 java (5.0 KB)
  6. 2.1.23 - February 28, 2017 java (5.0 KB)
显示所有 (57 个版本)

所有者:

Yanked by:

作者:

  • Elastic

SHA 256 checksum:

01c642cc7a65032e8c0388954e0101d699cf8f736ecb4b8bbd7ffdd433153158

下载总次数 395,475

这个版本 1

许可:

Apache License (2.0)

需要的 Ruby 版本: >= 0

相关链接: